<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <div class="header">
        <div class="logo"><a href="#">Ra<span>mba.js</span></a></div>
    </div>
       <ul class="nav">
          <li class="navigation-item"><a href="#"><div>Functional Programming</div></a></li>
          <li class="navigation-item"><a href="#"><div>Ramda</div></a></li>
          <li class="navigation-item"><a href="#"><div>Fantasy Land Spec</div></a></li>
          <li class="navigation-item"><a href="#"><div>Node.js for all</div> </a></li>
        </ul>
  <div class="content">
<ul class="menu">
   <li class="menu-item"><a href="#">Ramda</a></li>
   <li class="menu-item"><a href="#">Why Ramda?</a></li>
   <li class="menu-item"><a href="#">What's Different?</a></li>
   <li class="menu-item"><a href="#">Introductions</a></li>
   <li class="menu-item"><a href="#">Philosophy</a></li>
 </ul>
 <div class="img">
     <div><img class="image" src="./img/top-img@1X.png" alt="rfhnb"></div>
    </div>
    <div class="text">
    <p> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы.
    Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата
    Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства
    атрибутируется Ричарду МакКлинтоку.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
    aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
    aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
   </div>
   <footer>
       <ul class="footer">
           <li class="footer-item"><a href="#">Ramda</a></li>
           <li class="footer-item"><a href="#">Why Ramda?</a></li>
           <li class="footer-item"><a href="#">What's Different?</a></li>
           <li class="footer-item"><a href="#">Introductions</a></li>
           <li class="footer-item"><a href="#">Philosophy</a></li>
           <li class="data">Copyright © 2018</li>
       </ul>

   </footer>
  </div>
</body>
</html>